--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: To match the other stored-value gateways, like TrustCommerce, store and unstore need to be defined
full_name: ActiveMerchant::Billing::BraintreeGateway#store
is_singleton: false
name: store
params: (payment_source, options = {})
visibility: public
